body {
	background-color: #fefefe;
/* background-image: url("../images/hinterasien.jpg"); */
	position: relative;
}
	
main {
	background-image: url("../images/hinterasien.jpg");
	width: 100vw;
	min-height: 85vh;
	margin: 0 auto;
}
	
footer {
	width: 100vw;
	position: absolute;
	bottom: 0px;
}

h1{
	color: red;
}

p{
	color: white;
}
.content {
  /* background-image: url("../images/hinterasien.jpg"); */
  /* Hintergrundbild wurde nach main verschoben          */
}
.pagefoot {
	background-color: #6e6e6e;
}
.pagefooter-text {
	margin-top: -20px;
}
.pb-3 {
	color: black;
	font-weight: bold;
	margin-top: 10px; 
}
.pagelowerfoot {
	background-color: #2e2e2e;
	margin-top:-10px; 
	height: 30px; 
}

/*************************************************************/
/*  Sidebar Menu Styles   from w3schools.com                 */
/*************************************************************/
/* The side navigation menu */
.sidenav {
  height: 220px; /* 100% would be Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed;  /* Stay in place */
  z-index: 1; /* Stay on top */
  /* top: 0; Stay at the top */
  margin-top: 65px;  /* right under the Menu Bar not at the top */
  left: 0;
  background-color: #101010; /* Black wäre #111 mein rot #af1d21*/
  opacity: 0.9;
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 10px; /* Place content 10px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
} 

/* The navigation menu links */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 18px;
  color: #9a9a9a;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #fafafa;
}